- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Coordinate\Point

class Point

## Methods

| __construct($x, $y) |
integer | getX() |
integer | getY() |

## Details

###
at line 19
`public __construct($x, $y)`

#### Parameters

| $x |
| $y |

###
at line 28
`public integer getX()`

#### Return Value

integer |

###
at line 36
`public integer getY()`

#### Return Value

integer |